


table.insert(AttachedWeaponDefinitions["spearStomach"].weapons, "MWPWeapons.coldsteelspear")

table.insert(AttachedWeaponDefinitions["meatCleaverBackLowQuality"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["meatCleaverBackLowQuality"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["meatCleaverBackLowQuality"].weapons, "MWPWeapons.assaultvknife")

table.insert(AttachedWeaponDefinitions["meatCleaverBack"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["meatCleaverBack"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["meatCleaverBack"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["meatCleaverBack"].weapons, "MWPWeapons.reapertacsickle")

table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.cwcombathatchet")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.roughneckaxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.crtkfreyraxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.gerberpackhatchet")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.doomsdaysurvivalaxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.spydercohatchethawk")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.pythoncampaxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.winklersurvivalhatchet")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.roughneckgorillasledgehammer")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.sogbeardedcampaxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.gemtord42crashaxe")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.gerberdownrangetomahawk")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.sptesnaztacticalshovel")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.fiskarsplittingmaul")
table.insert(AttachedWeaponDefinitions["axeBack"].weapons, "MWPWeapons.reavercleaver")

table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.assaultvknife")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.khkcombatknife")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.kabar1245tanto")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.aitormonterobowieknife")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.arliabutterflyknife")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.russianakmbayonet")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.blitalianstiletto")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.dmmiceaxe")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.fiskarsplittingmaul")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.sptesnaztacticalshovel")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.gerberdownrangetomahawk")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.roughneckaxe")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.louisvillevaporbaseballbat")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.fatmaxbrickhammer")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.roughneckgorillasledgehammer")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.gothsamuraisword")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.pythoncampaxe")
table.insert(AttachedWeaponDefinitions["knifeBack"].weapons, "MWPWeapons.spydercohatchethawk")

table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.assaultvknife")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.khkcombatknife")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.kabar1245tanto")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.aitormonterobowieknife")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.arliabutterflyknife")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.russianakmbayonet")
table.insert(AttachedWeaponDefinitions["knifeLeftLeg"].weapons, "MWPWeapons.blitalianstiletto")

table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.assaultvknife")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.khkcombatknife")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.kabar1245tanto")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.aitormonterobowieknife")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.arliabutterflyknife")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.russianakmbayonet")
table.insert(AttachedWeaponDefinitions["knifeRightLeg"].weapons, "MWPWeapons.blitalianstiletto")

table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.assaultvknife")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.khkcombatknife")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.kabar1245tanto")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.aitormonterobowieknife")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.arliabutterflyknife")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.russianakmbayonet")
table.insert(AttachedWeaponDefinitions["knifeShoulder"].weapons, "MWPWeapons.blitalianstiletto")

table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.fiskarcurvedmachete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.defender18machete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.zhunterhookmachete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.crtkkukrimachete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.sogfaritantomachete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.korekmachete")
table.insert(AttachedWeaponDefinitions["MacheteShoulder"].weapons, "MWPWeapons.taigamachete")

table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.muelahuntingknife")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.cgcombattanto")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.yangjangcolumbiabayonet")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.assaultvknife")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.khkcombatknife")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.kabar1245tanto")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.aitormonterobowieknife")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.arliabutterflyknife")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.rexlerkunai")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.britishp1856pioneers")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.ontariookc10bayonet")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.russianakmbayonet")
table.insert(AttachedWeaponDefinitions["knifeStomach"].weapons, "MWPWeapons.blitalianstiletto")

table.insert(AttachedWeaponDefinitions["katanaStomach"].weapons, "MWPWeapons.albtacticalkatana")
table.insert(AttachedWeaponDefinitions["katanaStomach"].weapons, "MWPWeapons.syntheticsword")
table.insert(AttachedWeaponDefinitions["katanaStomach"].weapons, "MWPWeapons.gothsamuraisword")

table.insert(AttachedWeaponDefinitions["weaponInStomach"].weapons, "MWPWeapons.aluminiumbaseballbat")
table.insert(AttachedWeaponDefinitions["weaponInStomach"].weapons, "MWPWeapons.eastonb5baseballbat")
table.insert(AttachedWeaponDefinitions["weaponInStomach"].weapons, "MWPWeapons.avengebaseballbat")
table.insert(AttachedWeaponDefinitions["weaponInStomach"].weapons, "MWPWeapons.louisvillevaporbaseballbat")
table.insert(AttachedWeaponDefinitions["weaponInStomach"].weapons, "MWPWeapons.brooklynsmasher")

table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.cwcombathatchet")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.roughneckaxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.crtkfreyraxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.gerberpackhatchet")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.doomsdaysurvivalaxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.spydercohatchethawk")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.pythoncampaxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.winklersurvivalhatchet")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.roughneckgorillasledgehammer")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.sogbeardedcampaxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.gemtord42crashaxe")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.gerberdownrangetomahawk")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.sptesnaztacticalshovel")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.fiskarsplittingmaul")
table.insert(AttachedWeaponDefinitions["crowbarBack"].weapons, "MWPWeapons.reavercleaver")

table.insert(AttachedWeaponDefinitions["constructionWorker"].weapons, "MWPWeapons.m48tacticalwarhammer")
table.insert(AttachedWeaponDefinitions["constructionWorker"].weapons, "MWPWeapons.fatmaxbrickhammer")
table.insert(AttachedWeaponDefinitions["constructionWorker"].weapons, "MWPWeapons.oxnailhammer")

table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.cwcombathatchet")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.crtkfreyraxe")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.gerberpackhatchet")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.doomsdaysurvivalaxe")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.winklersurvivalhatchet")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.sogbeardedcampaxe")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.gemtord42crashaxe")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.gerberdownrangetomahawk")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.sptesnaztacticalshovel")
table.insert(AttachedWeaponDefinitions["lumberjack"].weapons, "MWPWeapons.dmmiceaxe")

table.insert(AttachedWeaponDefinitions["hammerBelt"].weapons, "MWPWeapons.m48tacticalwarhammer")
table.insert(AttachedWeaponDefinitions["hammerBelt"].weapons, "MWPWeapons.fatmaxbrickhammer")
table.insert(AttachedWeaponDefinitions["hammerBelt"].weapons, "MWPWeapons.oxnailhammer")
